credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: rUgr6XC6sVlfEoxAYeSgtRcw6rm5Uj
      project-domain-name: Default
      tenant-name: juju_epc-project_947c479f-5e9e-4e54-952a-0b94bc6aba89
      user-domain-name: Default
      username: juju_epc-user_947c479f-5e9e-4e54-952a-0b94bc6aba89